﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="ro-RO" scope="Battle">
  <resource name="AllBattles">All battles</resource>
  <resource name="Battles">Battles</resource>
  <resource name="BattleFor">Battle for {0}</resource>
  <resource name="Region">Region</resource>
  <resource name="DefPoints">Defence points</resource>
  <resource name="TimeLeft">Time left</resource>
  <resource name="Status">Status</resource>
  <resource name="Attacker">Attacker</resource>
  <resource name="Defender">Defender</resource>
  <resource name="Versus">VS</resource>
  <resource name="TimeInfo">until the region can be occupied or secured</resource>
  <resource name="ButtonFight">Attack</resource>
  <resource name="ButtonHeal">Heal</resource>
  <resource name="NoneActive">No active battles at the moment</resource>
  <resource name="HospitalInfo1">There is a hospital available in the region! Use it to restore lost wellness doing the battle.</resource>
  <resource name="HospitalInfo2">The hospital in {0} can restore {1} wellness.</resource>
  <resource name="InflictedDamage">DMG</resource>
  <resource name="NoSoldiers">There are no soldiers!</resource>
  <resource name="Active">Active</resource>
  <resource name="WonBy">Won by {0}</resource>
  <resource name="FightingStats">Fighting stats</resource>
  <resource name="War">War</resource>
  <resource name="TotalDamage">total damage</resource>
  <resource name="BattlefieldLink">&amp;#8656; Battlefield</resource>
  <resource name="ButtonResistance">Fight for resistance</resource>
  <resource name="ButtonDefenders">Fight for defenders</resource>
  <resource name="PlusWellness">{0} wellness</resource>
  <resource name="ButtonBuy">Buy</resource>
  <resource name="Weapon">Weapon</resource>
  <resource name="Rank">Rank</resource>
  <resource name="BattleDamage">Battle damage</resource>
  <resource name="WarDamage">War damage</resource>
  <resource name="WellPackRUSure">It costs 2 gold to use a wellness pack! Are you sure?</resource>
  <resource name="ButtonWellPack">WP +10W</resource>
  <resource name="HasBeenWon">Battle has been won by {0}</resource>
  <resource name="HospitalAvailable">There is a hospital available in the region! Use it to restore lost wellness during the battle.</resource>
  <resource name="BattleStats">Battle stats</resource>
  <resource name="Bonuses">Bonuses</resource>
  <resource name="Fight">Fight</resource>
  <resource name="FightersStats">Fighters stats</resource>
  <resource name="NoOngoing">There's no ongoing battle</resource>
  <resource name="TotalBattleDamage">Total battle damage</resource>
  <resource name="No1Fought">No one fought on this side yet</resource>
  <resource name="Fighters">Fighters</resource>
  <resource name="BuyWP2">Buying a Wellness Pack costs 2 gold</resource>
</resources>